[KDE Desktop Program]
Comment=XEarth by Kirk Johnson
Comment[af]=XEarth deur Kirk Johnson
Comment[ar]=الارض المجهولة اعداد Kirk Johnson
Comment[be]=Зямля (Kirk Johnson)
Comment[be@latin]=XEarth (aŭtar Kirk Johnson)
Comment[bg]=XEarth
Comment[bn]=কার্ক জনসন-এর এক্স-আর্থ
Comment[bn_IN]=কার্ক জনসন দ্বারা নির্মিত XEarth
Comment[br]=XEarth gant Kirk Johnson
Comment[ca]=XEarth per Kirk Johnson
Comment[cs]=XEarth (Kirk Johnson)
Comment[cy]=XEarth gan Kirk Johnson
Comment[da]=XEarth af Kirk Johnson
Comment[de]=XEarth von Kirk Johnson
Comment[el]=XEarth από Kirk Johnson
Comment[eo]=XTero de Kirk Johnson
Comment[es]=XEarth por Kirk Johnson
Comment[et]=XEarth (Kirk Johnson)
Comment[eu]=XEarth, Kirk Johnson-ek egina
Comment[fr]=XEarth, par Kirk Johnson
Comment[fy]=XEarth troch Kirk Johnson
Comment[ga]=XEarth le Kirk Johnson
Comment[gl]=XEarth por Kirk Johnson
Comment[gu]=XEarth કિર્ક જ્હોન્સન વડે
Comment[he]=‎XEarth ע"י Kirk Johnson
Comment[hi]=किर्क जॉनसन द्वारा एक्स-अर्थ
Comment[hr]=XEarth (izr. Kirka Johnsona)
Comment[hu]=XEarth (készítette: Kirk Johnson)
Comment[is]=XEarth eftir Kirk Johnson
Comment[it]=XEarth da Kirk Johnson
Comment[ka]=Xდედამიწა (Kirk Johnson)
Comment[kk]=XEarth (Кирк Джонсонның)
Comment[km]=XEarth ដោយ Kirk Johnson
Comment[kn]=ಕರ್ಕ್ ಜಾನ್ಸನ್ ನಿಂದ ಕ್ಸ ಅರ್ತ್
Comment[ko]=Kirk Johnson의 XEarth
Comment[ku]=XEarth ji Kirk Johnson
Comment[lt]=Kirk Johnson'o XEarth
Comment[lv]=XEarth,  Kirk Johnson
Comment[mk]=X-Земја од Kirk Johnson
Comment[ml]=കിര്‍ക് ജോണ്‍സണിന്റെ XEarth
Comment[nb]=XEarth av Kirk Johnson
Comment[nds]=XEer vun Kirk Johnson
Comment[nl]=XEarth, door Kirk Johnson
Comment[nn]=XEarth av Kirk Johnson
Comment[pt]=XEarth de Kirk Johnson
Comment[pt_BR]=XEarth por Kirk Johnson
Comment[ro]=XEarth de Kirk Johnson
Comment[ru]=XEarth (Kirk Johnson)
Comment[sk]=XEarth od Kirka Johnsona
Comment[sl]=XEarth avtorja Kirka Johnsona
Comment[sr]=Икс‑земља Кирка Џонсона (Kirk Johnson)
Comment[sr@latin]=X‑zemlja Kirka Džonsona (Kirk Johnson)
Comment[sv]=Xearth av Kirk Johnson
Comment[th]=XEarth โดย Kirk Johnson
Comment[tr]=Kirk Johnson tarafından oluşturulan XEarth
Comment[uk]=XEarth Кірка Джонсона
Comment[uz]=XEarth (Kirik Jonson tomonidan)
Comment[uz@cyrillic]=XEarth (Кирик Жонсон томонидан)
Comment[vi]=Trái Đất X bởi Kirk Johnson
Comment[wa]=XDaegne pal Kirk Johnson
Comment[x-test]=xxXEarth by Kirk Johnsonxx
Comment[xh]=XEarth ngu Kirk Johnson
Comment[zh_CN]=X 地球，作者 Kirk Johnson
Comment[zh_TW]=X 地球（by Kirk Johnson）
Executable=xearth
Command=xearth -size %x,%y -ppm > %f
PreviewCommand=xearth -size %x,%y -nomarkers -ppm > %f
Refresh=10
